/* error description */
"Daylite Mail Assistant could not connect to Daylite because it is too old." = "Daylite Mail Assistant konnte keine Verbindung zu Daylite herstellen, weil es zu alt ist.";

/* error recovery suggestion */
"Try updating Daylite Mail Assistant." = "Versuchen Sie, Daylite Mail Assistant zu aktualisieren.";

